summaryrefslogtreecommitdiff
path: root/test/integration/targets/ansible-test/runme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/targets/ansible-test/runme.sh')
-rwxr-xr-xtest/integration/targets/ansible-test/runme.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/integration/targets/ansible-test/runme.sh b/test/integration/targets/ansible-test/runme.sh
index 7c956b4f15..04e88441c3 100755
--- a/test/integration/targets/ansible-test/runme.sh
+++ b/test/integration/targets/ansible-test/runme.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-set -eu -o pipefail
+set -eux -o pipefail
# tests must be executed outside of the ansible source tree
# otherwise ansible-test will test the ansible source instead of the test collection